.rss-paragraph
{
	font-family: source-sans-pro-n4, sans-serif;
}

.rss-date
{
	font-family: source-sans-pro-i3, sans-serif;
}

.rss-title
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u1555-4
{
	font-family: raleway-n5, sans-serif;
}

#u1542-4
{
	font-family: raleway-n5, sans-serif;
}

#u1561-4
{
	font-family: raleway-n5, sans-serif;
}

#u1534-4
{
	font-family: raleway-n5, sans-serif;
}

#u1549-4
{
	font-family: raleway-n5, sans-serif;
}

#u1270-11,#u1270-8,#u1299-5,#u1299-2,#u1272-5,#u1301-5,#u1306-5,#u1306-2,#u1309-5,#u1309-2,#u1304-5,#u1302-5,#u1312-5,#u1310-5,#u1316-5,#u1314-5,#u1323-5,#u1325-5,#u1327-5,#u1329-5
{
	font-family: raleway-n4, sans-serif;
}

#u1662-4,#u1270-4,#u1299,#u1272,#u1301,#u1306,#u1309,#u1304,#u1302,#u1312,#u1310,#u1316,#u1314,#u1323,#u1325,#u1327,#u1329
{
	font-family: raleway-n7, sans-serif;
}

